### Hierarchy

- RequestOptions

## Index

### Properties

- _https_
- host
- hostname
- method
- path
- port
- proto

## Properties

### Optional _https_

_https_: undefined | false | true

- Defined in node_modules/@types/nock/index.d.ts:121

### Optional host

host: undefined | string

- Defined in node_modules/@types/nock/index.d.ts:123

### Optional hostname

hostname: undefined | string

- Defined in node_modules/@types/nock/index.d.ts:122

### Optional method

method: undefined | string

- Defined in node_modules/@types/nock/index.d.ts:125

### Optional path

path: undefined | string

- Defined in node_modules/@types/nock/index.d.ts:126

### Optional port

port: undefined | number

- Defined in node_modules/@types/nock/index.d.ts:124

### Optional proto

proto: undefined | string

- Defined in node_modules/@types/nock/index.d.ts:120

Generated using TypeDoc